/*
Theme Name: Divi Child
Theme URI: http://wordpressdesign.co.nz
Description: Divi Child Theme
Author: Josh
Author URI: https://wordpressdesign.co.nz
Template: Divi
Version: 1.0
*/

p.woocommerce-store-notice {
    padding: 0.5em !important;
}

#et-top-navigation .et-cart-info { display: none; }
@media (max-width: 980px) {
    
    #et-top-navigation .et-cart-info { 
        display: inline-block; 
        font-size: 12px;
        margin-right: 20px;
    }
    .et-cart-info span:before {
        font-size: 18px;
        margin-right: 6px;
    }
    #et_top_search { display: none; }

}

#shipping_state_field { display: none; }

#main-header {
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,.1)!important;
    -moz-box-shadow: 0 0 7px rgba(0,0,0,.1)!important;
    box-shadow: 0 0 7px rgba(0,0,0,.1)!important;
}

h4.widgettitle {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}

.home h1.entry-title {display:none;}

ul.products a.button { 
	width: 100%;
    text-align: center;
	font-size: 18px;
	width: 100%;
}


.woocommerce-checkout .woocommerce .col2-set .col-1,
.woocommerce-checkout .woocommerce .col2-set .col-2{
    width: 100%;
	float: left;
} 

.woocommerce-checkout #billing_country_field { display: none; }

.woocommerce-checkout #order_review_heading { margin-top:30px; }